body {
  margin: 0;
  font-family: "Noto Sans", sans-serif !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

* {
  margin: 0;
  padding: 0;
}

html {
  scroll-behavior: smooth;
}

body {
  box-sizing: border-box;
}

ul {
  list-style-type: none;
}

.ant-dropdown-placement-bottomLeft {
  width: 160px;
  a {
    color: #0e263e;
    font-weight: 700;
    font-size: 1rem;
  }
}

.ant-drawer-body {
  padding: 0 !important;
  .ant-menu-submenu,
  .ant-menu-submenu-inline,
  .ant-menu-submenu-active,
  .ant-menu-submenu-title:hover,
  .ant-menu-submenu-arrow,
  .ant-menu-item-selected,
  .ant-menu-item-selected a,
  .ant-menu-item-selected a:hover,
  .ant-menu-item-only-child,
  a {
    color: #0e263e !important;
    font-size: 1rem;
    font-weight: 700;
  }
  .ant-menu-item::after {
    border-right: 3px solid #0e263e !important;
  }
}

/*
PERSONAL SCSS
*/

.myButton {
  background-color: #e48f27;
  color: white;
  border: 1px solid #e48f27 !important;
  font-size: 0.9rem;
  font-weight: 700;
  border: none;
  padding: 15px 20px;
  border-radius: 12px;
  cursor: pointer;
  letter-spacing: 0.08rem;
  transition: 0.4s;
  &:hover {
    color: #e48f27;
    background-color: white;
    border: 1px solid #e48f27 !important;
  }
}

.myFont {
  color: #0e263e;
  font-weight: 700;
  font-size: 1rem;
}
